<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_TripToAginskoe_nar/datastream/MP3/PKZ_196X_TripToAginskoe_nar.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:21:09.226+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.01');"><img class="media" title="00:00:00.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.091-3.259927415763693">Măn ibiem Kazan turagən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.16');"><img class="media" title="00:00:03.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T154"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T154"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T154"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T154"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T154"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T154"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T154"></a><a name="T4"></a><a name="T5"></a><a name="T154"></a><a name="T154"></a><a name="T5"></a><a name="T5"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.259927415763693-6.223665137305819">Dĭn kudajdə numan üzübiem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.12');"><img class="media" title="00:00:06.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T9"></a><a name="T10"></a><a name="T9"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.223665137305819-8.9">Dĭgəttə <span class="non-verbal">(</span>ka-<span class="non-verbal">)</span> kambiam maʔnʼi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.8');"><img class="media" title="00:00:08.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.9-12.96637796249567">Šobiam<span class="non-verbal">,</span> šobiam <span class="non-verbal">(</span>aktʼi=<span class="non-verbal">)</span> aktʼigən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.87');"><img class="media" title="00:00:12.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T19"></a><a name="T19"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.96637796249567-16.059">Girgitdə ej bĭdəbi măna mašina<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.96');"><img class="media" title="00:00:16.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T20"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T20"></a><a name="T22"></a><a name="T25"></a><a name="T22"></a><a name="T23"></a><a name="T25"></a><a name="T24"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="16.059-20.55">Dĭgəttə <span class="non-verbal">(</span>šu-<span class="non-verbal">)</span> surno kambi i beržə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.45');"><img class="media" title="00:00:20.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T27"></a><a name="T30"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="20.55-23.991">A pimnal ej kumbi beržə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.89');"><img class="media" title="00:00:23.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T31"></a><a name="T33"></a><a name="T35"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="23.991-28.932689129681854">Măn šobiam<span class="non-verbal">,</span> šobiam<span class="non-verbal">,</span> nulaʔbə mašina<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.83');"><img class="media" title="00:00:28.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T36"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T41"></a><a name="T37"></a><a name="T38"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="28.932689129681854-35.423">Dĭgəttə aktʼim dʼürlaʔbiam i kalla dʼürbiem <span class="non-verbal">(</span>k uražanəm<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.32');"><img class="media" title="00:00:35.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T47"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="35.423-38.09915169956953">Dibər šobiem<span class="non-verbal">,</span> dĭn šaːbiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.0');"><img class="media" title="00:00:38.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T51"></a><a name="T51"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="38.09915169956953-44.945665924496566">Dĭn bar nüjleʔbəʔjə<span class="non-verbal">,</span> ara bĭtleʔbəʔjə<span class="non-verbal">,</span> kudonzlaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.85');"><img class="media" title="00:00:44.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T54"></a><a name="T55"></a><a name="T57"></a><a name="T58"></a><a name="T61"></a><a name="T55"></a><a name="T57"></a><a name="T59"></a><a name="T61"></a><a name="T56"></a><a name="T60"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="44.945665924496566-50.0988845183316">Dĭgəttə kunolbiʔi<span class="non-verbal">,</span> a măn erte uʔbdəbiam i kambiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.0');"><img class="media" title="00:00:50.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T62"></a><a name="T63"></a><a name="T65"></a><a name="T66"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="50.0988845183316-53.40547756172381">Šobiam<span class="non-verbal">,</span> šobiam<span class="non-verbal">,</span> măn ipek ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.31');"><img class="media" title="00:00:53.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T67"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T69"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="53.40547756172381-56.545668060168346">Dʼagan toːndə ambiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.45');"><img class="media" title="00:00:56.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T72"></a><a name="T72"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="56.545668060168346-58.34699514004209">Dĭgəttə bazoʔ kambiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.25');"><img class="media" title="00:00:58.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="58.34699514004209-60.238658750185536">Šonəgam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.14');"><img class="media" title="00:01:00.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="60.238658750185536-63.218592400178125">Kuliom: turaʔi nulaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.12');"><img class="media" title="00:01:03.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T80"></a><a name="T79"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="63.218592400178125-66.84517831873733">Tüjö dibər turazaŋdə kallam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.75');"><img class="media" title="00:01:06.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T88"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="66.84517831873733-73.704">Dĭgəttə kandəgam<span class="non-verbal">,</span> kandəgam<span class="non-verbal">,</span> tenebiem aktʼi<span class="non-verbal">,</span> dĭ döbər kalləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.6');"><img class="media" title="00:01:13.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T90"></a><a name="T90"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="73.704-76.42496501904904">Dĭgəttə kuliom<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.32');"><img class="media" title="00:01:16.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T93"></a><a name="T94"></a><a name="T92"></a><a name="T94"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="76.42496501904904-79.416"><span class="non-verbal">(</span>Ej<span class="non-verbal">)</span> Ej dĭʔnə kallaʔbəm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('79.32');"><img class="media" title="00:01:19.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T95"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T96"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="79.416-81.78484567809609">Dĭgəttə parluʔbiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.68');"><img class="media" title="00:01:21.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T99"></a><a name="T100"></a><a name="T100"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="81.78484567809609-86.364">I Malinovskoe aktʼinə šobiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.26');"><img class="media" title="00:01:26.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T102"></a><a name="T101"></a><a name="T102"></a><a name="T102"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="86.364-87.6">Dĭgəttə šobiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('87.5');"><img class="media" title="00:01:27.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T103"></a><a name="T105"></a><a name="T106"></a><a name="T105"></a><a name="T106"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="87.6-93.04459497303448">Dĭn <span class="non-verbal">(</span>budəj<span class="non-verbal">)</span> budəj kuʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.94');"><img class="media" title="00:01:33.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="93.04459497303448-94.814">Măn kambiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('94.71');"><img class="media" title="00:01:34.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="94.814-95.71732843177331">Šobiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('95.62');"><img class="media" title="00:01:35.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T111"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="95.71732843177331-100.03110608084707">Dĭgəttə šobiam maːʔnʼi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.93');"><img class="media" title="00:01:40.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T115"></a><a name="T116"></a><a name="T115"></a><a name="T115"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="100.03110608084707-103.592"><span class="non-verbal">(</span>Biəʔ=<span class="non-verbal">)</span> Biəʔ časɨʔi ibiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('103.49');"><img class="media" title="00:01:43.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T117"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T117"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T118"></a><a name="T119"></a><a name="T118"></a><a name="T119"></a><a name="T119"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="103.592-105.982"><span class="non-verbal">(</span>Do-<span class="non-verbal">)</span> Dön băzlaʔbəʔjə <span class="non-verbal">(</span>sipara<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('105.88');"><img class="media" title="00:01:45.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T125"></a><a name="T126"></a><a name="T124"></a><a name="T121"></a><a name="T121"></a><a name="T121"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="105.982-110.989">Dĭgəttə šobiam maʔnʼi i ambiam ipek<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('110.89');"><img class="media" title="00:01:50.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="110.989-113.293"><span class="non-verbal">(</span>Šalaʔi-<span class="non-verbal">)</span> Kunolbiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('113.19');"><img class="media" title="00:01:53.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="113.293-116.47740656078373">Dĭgəttə kambiam<span class="non-verbal">,</span> dʼü <span class="non-verbal">(</span>dʼazerbiam<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('116.38');"><img class="media" title="00:01:56.48 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T134"></a><a name="T136"></a><a name="T134"></a><a name="T136"></a><a name="T133"></a><a name="T136"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="116.47740656078373-119.91732996882885">I amnolbiam <span class="non-verbal">(</span>tol-<span class="non-verbal">)</span> kapustam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('119.82');"><img class="media" title="00:01:59.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T137"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T137"></a><a name="T137"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T138"></a><a name="T140"></a><a name="T141"></a><a name="T138"></a><a name="T140"></a><a name="T141"></a><a name="T137"></a><a name="T139"></a><a name="T137"></a><a name="T137"></a><a name="T137"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="119.91732996882885-122.239"><span class="non-verbal">(</span>I bü=<span class="non-verbal">)</span> I bü kămnəbiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('122.14');"><img class="media" title="00:02:02.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T142"></a><a name="T143"></a><a name="T146"></a><a name="T144"></a><a name="T146"></a><a name="T142"></a><a name="T142"></a><a name="T142"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="122.239-126.74384463905794">Dĭgəttə nüdʼin kunollaʔ <span class="non-verbal">(</span>iʔbə-<span class="non-verbal">)</span> iʔbiem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('126.64');"><img class="media" title="00:02:06.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T147"></a><a name="T147"></a><a name="T148"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T148"></a><a name="T147"></a><a name="T148"></a><a name="T147"></a><a name="T148"></a><a name="T147"></a><a name="T148"></a><a name="T147"></a><a name="T148"></a><a name="T147"></a><a name="T148"></a><a name="T147"></a><a name="T148"></a><a name="T148"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="126.74384463905794-128.946">Karəldʼan uʔbdəbiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('128.85');"><img class="media" title="00:02:08.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T149"></a><a name="T150"></a><a name="T149"></a><a name="T150"></a><a name="T149"></a><a name="T150"></a><a name="T149"></a><a name="T150"></a><a name="T149"></a><a name="T150"></a><a name="T149"></a><a name="T150"></a><a name="T149"></a><a name="T150"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="128.946-131.87706367819507">Brʼukva amnolbiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('131.78');"><img class="media" title="00:02:11.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="131.87706367819507-133.347">Dĭgəttə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('133.25');"><img class="media" title="00:02:13.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="133.347-134.737">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>